const express = require("express");
const router = express.Router();
const plansContoller = require("../controllers/plans");

router.get("/getplans", plansContoller.getplans);

module.exports = router;
